Cisco Identity Services Engine CVE-2019-1719 Cross Site Scripting Vulnerability

Bugtraq ID: 107993
Class: Input Validation Error
CVE: CVE-2019-1719
Remote: Yes
Local: No
Published: Apr 17 2019 12:00AM
Updated: Apr 17 2019 12:00AM
Credit: Luca Napolitano and Gabriele Gristina.
Vulnerable: Cisco Identity Services Engine Software 2.1(0.474)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus